Choose style:

Author Topic: Logitech headset volume controls not working  (Read 2402 times)

0 Members and 1 Guest are viewing this topic.

Offline PCNetSpec

  • Administrator
  • Hero
  • *****
  • Posts: 25725
  • Karma: 2822
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
  • Peppermint version(s): Peppermint 8R, 9, and 9R
Re: Logitech headset volume controls not working
« Reply #15 on: November 14, 2015, 06:16:04 am »
Just as a matter of interest, which kernel is Chromixium using ?
Code: [Select]
uname -a
should tell you

Can you also see if they have pulseaudio installed ?
Code: [Select]
dpkg -l | grep pulse
That command will only work if Chromixium is debian/ubuntu based.
WARNING: You are logged into reality as 'root' .. logging in as 'insane' is the only safe option.

Team Peppermint
PCNetSpec

Offline danielson

  • nOOb
  • *
  • Posts: 22
  • Karma: 1
  • New Forum User
    • View Profile
  • Peppermint version(s): 6
Re: Logitech headset volume controls not working
« Reply #16 on: November 14, 2015, 03:11:19 pm »
Code: [Select]
...$ uname -a
Linux  3.13.0-66-generic #108-Ubuntu SMP Wed Oct 7 15:20:27 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
...:~$ dpkg -l | grep pulse
ii  gstreamer0.10-pulseaudio:amd64              0.10.31-3+nmu1ubuntu5                       amd64        GStreamer plugin for PulseAudio
ii  gstreamer1.0-pulseaudio:amd64               1.2.4-1~ubuntu1                             amd64        GStreamer plugin for PulseAudio
ii  libcanberra-pulse:amd64                     0.30-0ubuntu3                               amd64        PulseAudio backend for libcanberra
ii  libpulse-mainloop-glib0:amd64               1:4.0-0ubuntu11.1                           amd64        PulseAudio client libraries (glib support)
ii  libpulse0:amd64                             1:4.0-0ubuntu11.1                           amd64        PulseAudio client libraries
ii  libpulsedsp:amd64                           1:4.0-0ubuntu11.1                           amd64        PulseAudio OSS pre-load library
ii  pulseaudio                                  1:4.0-0ubuntu11.1                           amd64        PulseAudio sound server
ii  pulseaudio-module-bluetooth                 1:4.0-0ubuntu11.1                           amd64        Bluetooth module for PulseAudio sound server
ii  pulseaudio-module-x11                       1:4.0-0ubuntu11.1                           amd64        X11 module for PulseAudio sound server
ii  pulseaudio-utils                            1:4.0-0ubuntu11.1                           amd64        Command line tools for the PulseAudio sound server
...:~$
« Last Edit: November 14, 2015, 05:40:14 pm by VinDSL, Reason: [code][/code] tags added »

Offline danielson

  • nOOb
  • *
  • Posts: 22
  • Karma: 1
  • New Forum User
    • View Profile
  • Peppermint version(s): 6
Re: Logitech headset volume controls not working
« Reply #17 on: November 15, 2015, 09:24:26 am »
Have you noticed anything "conspicuous" that would differ greatly from Peppermint's setup?

Offline PCNetSpec

  • Administrator
  • Hero
  • *****
  • Posts: 25725
  • Karma: 2822
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
  • Peppermint version(s): Peppermint 8R, 9, and 9R
Re: Logitech headset volume controls not working
« Reply #18 on: November 15, 2015, 12:23:07 pm »
Nope not really .. they're using an older kernel, but unless there's been some kind of kernel regression I wouldn't expect that to make a difference.

I suppose it might have been handy to know if the headset worked in Peppermint 5 (which also used the 3.13 kernel .. or possibly to have tried a more recent kernel such as the 3.19 series.

The problem is we can only "try" these things .. I suppose Peppermint 5 could be tested from a LiveCD/LiveUSB
and the 3.19 kernel might be testable by trying a Lubuntu 15.10 LiveCD
WARNING: You are logged into reality as 'root' .. logging in as 'insane' is the only safe option.

Team Peppermint
PCNetSpec